
#body-scp {
	/* NAVBAR */
	--navbar-text-color-1: #B89898;
	--navbar-text-color-2: #FF4444;
	--navbar-text-color-3: #BABABA;
	--navbar-text-color-hover: orange;
	
	/* FOOTER */
	--header-footer-text-shadow-color: #660000;
	
	/* LINKS */
	--link-text-color: red;
	--link-text-color-hover: #FF4444;
	--link-shadow-color: #00000000;
	
	/* BASIC ELEMENTS */
	--h1-background-color: #00000000;
	--header-shadow-color: #00000000;

	/* PANEL BACKGROUND */
	--panel-text-shadow-color: #00000000;
	--panel-header-color: #660000;
	--header-shadow-color: #00000040;
	--panel-subheader-color: #361D37;
	--panel-text-color-1: #361D37;
	--panel-background-color-1: #D8D8C7;
	--panel-text-color-2: #413943;
	--panel-background-color-2: #EFF0E5;
	--panel-background-color-3: #9C9C96;
	
	/* INDENTS */
	--indent-text-color: white;
	--indent-background-color: #323232;

	/* BUTTONS */
	--button-text-color: white;
	--button-text-shadow-color: #00000000;
	--button-background-gradient: linear-gradient(0deg, black 0%);
	--button-background-gradient-active: linear-gradient(0deg, black 0%);
	/* BUTTONS HOVERED */
	--button-text-hover-color: black;
	--button-text-shadow-hover-color: #00000000;
	--button-background-color-hover-light: #FFEC95;
	--button-background-color-hover-dark: #FFC063;
	--button-background-gradient-hover: linear-gradient(0deg, #FF4444 0%);
	
	/* MISC */
	--news-splash-color: red;
	--stickynote-color: #FFFF9F;
}

#body-scp h1, #body-scp h2, #body-scp h3, #body-scp b, #body-scp button {
	font-family: "Courier New";
	font-weight: bold;
}
#body-scp h1, #body-scp h2, #body-scp h3 {
	text-shadow: 2px 2px var(--header-shadow-color);
}

#body-scp #animated-background {
	background: url("/shrine/scp/img/bg.jpg");
	box-shadow: inset 0 0 0 var(--site-width) rgba(0,0,0,.2);
	filter: blur(10px);
	background-position: center top;
	animation: none;
}